Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005697TestLinkTest Specificationpublic2013-05-07 21:012013-05-22 20:56
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005697: Ghost step - usability improvement - generate ghost string
DescriptionInstead of requiring user to remember the correct string format, a button can be added to display the right string, that user can copy and use later.

see attached image for new icon (pacman phantom) used to open a hidden row UNDER step action/ expected result
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon ghost-pm.png [^] (37,492 bytes) 2013-05-07 21:01


png file icon ghost-strings-displayed.png [^] (61,184 bytes) 2013-05-07 21:03

- Relationships
child of 0005551closedfman Availables hot-fixes for 1.9.6 & How To get full fixed package from gitorious 

-  Notes
(0018905)
fman (administrator)
2013-05-07 21:06

http://gitorious.org/testlink-ga/testlink-code/commit/863a28cfcd64946d6e9492c7df791f5a4bcb57f5 [^]

http://gitorious.org/testlink-ga/testlink-code/commit/bf6ae38207a654d8951cac1a2cebc267bbcb28b9 [^]
(0018920)
jamiep (reporter)
2013-05-09 06:11

The Red Ghost ICON shows [ghost] syntax for steps that are already ghosted. Have not tested implication of ghosting a step that is already a ghost of another step.
Even if that works I think there would be performance problems.

- Issue History
Date Modified Username Field Change
2013-05-07 21:01 fman New Issue
2013-05-07 21:01 fman Status new => assigned
2013-05-07 21:01 fman Assigned To => fman
2013-05-07 21:01 fman File Added: ghost-pm.png
2013-05-07 21:03 fman File Added: ghost-strings-displayed.png
2013-05-07 21:06 fman Note Added: 0018905
2013-05-07 21:06 fman Tag Attached: TO BE FIXED on 2.0
2013-05-07 21:06 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-07 21:07 fman Status assigned => resolved
2013-05-07 21:07 fman Resolution open => fixed
2013-05-07 21:07 fman Relationship added child of 0005551
2013-05-09 06:11 jamiep Note Added: 0018920
2013-05-22 20:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker